=== debian/changelog ===
dragon (4:25.04.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Revert homepage back to its better previous URL at apps.kde.org.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 14:42:43 +0200

dragon (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 26 Apr 2025 23:56:03 +0200

dragon (4:25.04.0-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:35:05 +0200
