=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -26,10 +25,10 @@
                libphonon4qt6-dev (>= 4:4.6.60~),
                libphonon4qt6experimental-dev (>= 4:4.12.0~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/dragonplayer/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
 Rules-Requires-Root: no
 
 Package: dragonplayer
