=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: dragon
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
+               libavcodec-dev,
                libkf6config-dev (>= 6.3.0~),
                libkf6configwidgets-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
@@ -17,18 +19,18 @@
                libkf6i18n-dev (>= 6.3.0~),
                libkf6jobwidgets-dev (>= 6.3.0~),
                libkf6kio-dev (>= 6.3.0~),
+               libkirigami-dev (>= 6.3.0~),
                libkf6parts-dev (>= 6.3.0~),
                libkf6solid-dev (>= 6.3.0~),
                libkf6widgetsaddons-dev (>= 6.3.0~),
                libkf6windowsystem-dev (>= 6.3.0~),
                libkf6xmlgui-dev (>= 6.3.0~),
-               libphonon4qt6-dev (>= 4:4.6.60~),
-               libphonon4qt6experimental-dev (>= 4:4.12.0~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+               qt6-multimedia-dev,
+Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/dragonplayer/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
 Rules-Requires-Root: no
 
 Package: dragonplayer
