## dragon 25.08.1+p24.04+vstable+git20250916.0930

=== debian/changelog ===
dragon (4:25.08.1+p24.04+vstable+git20250916.0930-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 09:30:21 +0000
