=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Package: dragonplayer
 Section: video
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: kf6-kirigami, ${misc:Depends}, ${shlibs:Depends}
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Description: simple video player
