## dragon 25.08.2+p24.04+vstable+git20251016.0027

=== debian/changelog ===
dragon (4:25.08.2+p24.04+vstable+git20251016.0027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 00:27:17 +0000
