=== debian/changelog ===
dragon (4:25.08.2+p24.04+vstable+git20251019.0505-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:05:11 +0000
