## dragon 25.08.3+p24.04+vunstable+git20251208.0317

=== debian/changelog ===
dragon (4:25.08.3+p24.04+vunstable+git20251208.0317-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 03:17:21 +0000
