## dragon 25.12.0+p24.04+vstable+git20251222.0540

=== debian/changelog ===
dragon (4:25.12.0+p24.04+vstable+git20251222.0540-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 05:40:11 +0000
