## dragon 25.12.0+p24.04+vstable+git20251231.0242

=== debian/changelog ===
dragon (4:25.12.0+p24.04+vstable+git20251231.0242-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:42:29 +0000
