## dragon 25.12.0+p24.04+vunstable+git20251208.1909

=== debian/changelog ===
dragon (4:25.12.0+p24.04+vunstable+git20251208.1909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:09:54 +0000
