=== src/CMakeLists.txt ===
--- 
+++ 
@@ -23,6 +23,7 @@
         mpris2/mediaplayer2.cpp
         mpris2/mediaplayer2player.cpp
         mpris2/mpris2.cpp
+        backend.cpp
         fileopen.cpp
         sandbox.cpp)
 target_link_libraries(dragonmodule
