## dragon 25.12.1+p24.04+vunstable+git20260204.0843

=== debian/changelog ===
dragon (4:25.12.1+p24.04+vunstable+git20260204.0843-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 08:43:10 +0000
