=== debian/changelog ===
dragon (4:25.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Priority: optional, no more needed since dpkg 1.22.13.
  * Unregister the old /etc/xdg/dragonplayerrc conffile.
  * Update build dependencies according to upstream build system:
    - explicitly add pkgconf
    - drop no more needed/used: libkf6configwidgets-dev, libkf6dbusaddons-dev,
      libkf6doctools-dev, libkf6jobwidgets-dev, libkf6parts-dev,
      libkf6solid-dev, libkf6widgetsaddons-dev, libkf6xmlgui-dev,
      libphonon4qt6-dev, and libphonon4qt6experimental-dev

 -- Pino Toscano <pino@debian.org>  Thu, 05 Feb 2026 20:48:27 +0100
