=== debian/control ===
Source: dragon
Section: kde
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.28~),
               extra-cmake-modules (>= 6.12.0~),
               gettext,
               libavcodec-dev,
               libkf6config-dev (>= 6.12.0~),
               libkf6coreaddons-dev (>= 6.12.0~),
               libkf6crash-dev (>= 6.12.0~),
               libkf6i18n-dev (>= 6.12.0~),
               libkf6kio-dev (>= 6.12.0~),
               libkf6windowsystem-dev (>= 6.12.0~),
               libkirigami-dev (>= 6.12.0~),
               pkgconf,
               qt6-base-dev (>= 6.8.0~),
               qt6-declarative-dev (>= 6.8.0~),
               qt6-multimedia-dev (>= 6.8.0~),
Standards-Version: 4.7.3
Homepage: https://apps.kde.org/dragonplayer/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dragon
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dragon.git

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This package is part of the KDE multimedia module.
